Subject: Re[2]: XAPIA DirSynch Technical Committee Meeting, Mountain
From: [email-masked]
To: [email-masked] (Larry Campbell)
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 24 Nov 93 09:52:59 pst

Hi Larry,

We'd have been glad to see you here.  Sorry you didn't make it.  

Greg Loux of SoftSwitch took minutes of the more important items, and is taking 
over the position of secretary for some period.  Look forward to mail from Greg.

The meeting was encouraging, and the main realization was that our canonical 
form for representing directory related info within 'synchspace' should be X.500
compatible - even in the absence of an X.500 implementation at the site.

Kirpal is anxious to hand over chairmanship, feeling that he has been unable to 
devote enough time to the position.  Two candidates were identified for this 
critical role, but other issues need to be clarified before we can proceed with 
a decision.

Some of the discussion will take place online, and Ken Rossen will be making 
space available for anon ftp at nist.  This will serve as a repository for docs.

The xapia-dirsynch mailing list is in operation now (except for adressees with 
X.400 addressing only). Please ensure that you are receiving mail from the list.

Best regards,

- Russ Ferriday
  Lotus cc:Mail
  [email-masked]
______________________________ Reply Separator _________________________________
Subject: Re: XAPIA DirSynch Technical Committee Meeting, Mountain Vie
Author:  [email-masked] (Larry Campbell) at internet-mail
Date:    11/24/93 10:53 AM

I either received your mail late, or missed it.  In reviewing my 
mailbox today I just came across it.  I would like to have 
participated in that meeting.  Did anyone take minutes?  Will they be 
distributed?  Can some of this discussion take place online (I hate 
travelling)...
     
Thanks!
     
- Larry Campbell
  The Boston Software Works, Inc.
  [email-masked]

Date: 22 Nov 93 16:11:00 +1600
From: [email-masked]
To: [email-masked]
Subject: XAPIA DirSynch mailing list update

Hi All,

Please reply to let me know you've received this.

Regards,
    Kirpal

Date: Thu, 11 Nov 93 14:56:31 pst
From: [email-masked]
To: [email-masked]
Subject: XAPIA DirSynch Technical Committee Meeting, Mountain View.

     
     
--------------------------------------------------------------------------
                        I N V I T A T I O N
                                TO
    A MEETING OF THE XAPIA DIRECTORY SYNCH TECHNICAL COMMITTEE
--------------------------------------------------------------------------

Venue   :   Lotus/cc:Mail building, 
            800 El Camino Real West, Mountain View, CA 94040. 
            (At junction with Castro street in downtown MV)
     
Date    :   18th & 19th November 1993
            Starting at 8:30.
            Sign in and ask for directions in the lobby.

Agenda  :   Review minutes of previous meeting
            Discussion of requirements and review of source documents.  
            Define a schedule for deliverables.
            Sketch out the structure of the draft standard. 
            Define a list of primitives and services required. 
            Also...
            Tutorial on aspects of Dir Synch.
               (In planning- Kirpal)
     
Contact :   Russ Ferriday, Lotus/cc:Mail
            [email-masked]
            415 335 6524
     
            Kirpal Khalsa, Tandem
            [email-masked]
            408 285 4070
     
Map     :
     
              El Camino Real                                     San Francisco
                                                                 International
                   |                                                101 North 
                   |                                                   |
                   |                                                   \ 
                   |                                                   \ 
                   |                                                   | 
                   |                                                   | 
                   |                       Shoreline Blvd              | 
                   +---------+-----------------------------------------+ 
                   |         |                                         | 
                   |         |                                         | 
                   |         |                                         | 
                   |+======+ | Church St                               | 
                   ||Lotus |-+                                         | 
                   |+======+ |                                         | 
                   +---------+-----------------------------------------+ 
                   |               Castro St                           | 
                   |      D o w n t o w n  M o u n t a i n  V i e w    | 
                   |                                                   | 
                   |                                                   \ 
                   |                                                   \ 
                   |                                                   | 
                   |
                   |                                                101 South 
                   |                                                 San Jose 
                                                                   International
     
Please :  RSVP by Tuesday 16 November to [email-masked].  
          (Comments on the agenda should be sent to the mailing list.)
     
Many thanks.  I'm looking forward to meeting everyone on Thursday.
     
Russ Ferriday.